@charset "utf-8";
/* CSS Document */

#promos {
    margin: 20px auto;
}

#promos a {
    margin:0 8px 0 0;
    float: left;
}

#promos a.first {
    margin-left: 3px;
}

#promos a.last {
    margin-right: 2px;
}

#promos img {
    width: 228px;
    height: 158px;
    border: solid 1px #999999; /* margin:0 8px 0 0; */
}
